# # DbValueOneOf4

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**string** | **string** | UTF-8 string |

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
